## node-dagre-layout 0.8.8

=== debian/changelog ===
node-dagre-layout (0.8.8-5) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Aug 2019 05:53:19 +0000

node-dagre-layout (0.8.8-4) experimental; urgency=medium

  * Build with webpack 4
  * Bump standards version to 4.4.0
  * Switch to pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Thu, 01 Aug 2019 17:07:36 +0000

node-dagre-layout (0.8.8-3) experimental; urgency=medium

  * Use lodash-es for consuming as ES module

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Jun 2019 19:29:32 +0530

node-dagre-layout (0.8.8-2) unstable; urgency=medium

  * Explain why tests are disabled
  * Add explicit module field in package.json for import to work

 -- Pirate Praveen <praveen@debian.org>  Wed, 26 Jun 2019 11:38:22 +0530

node-dagre-layout (0.8.8-1) unstable; urgency=low

  * Initial release (Closes: #930219)

 -- Pirate Praveen <praveen@debian.org>  Sat, 08 Jun 2019 19:28:24 +0530
