=== debian/control ===
Source: node-dagre-layout
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper (>= 11)
 , nodejs (>= 6)
 , pkg-js-tools (>= 0.8.6~)
 , babeljs
 , webpack (>= 4~)
 , node-babel-preset-env
 , node-babel-loader
 , node-graphlibrary (>= 2.2~)
 , node-lodash-es (>= 4.17.11+dfsg-3~)
Standards-Version: 4.4.0
Homepage: https://github.com/tylingsoft/dagre-layout#readme
Vcs-Git: https://salsa.debian.org/js-team/node-dagre-layout.git
Vcs-Browser: https://salsa.debian.org/js-team/node-dagre-layout

Package: node-dagre-layout
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-graphlibrary (>= 2.2~)
 , node-lodash (>= 4.17.5~)
Description: Graph layout for JavaScript
 This library is an out-of-box replacement for dagre and it is based on
 original dagre.
 .
 Dagre is a JavaScript library that makes it easy to lay out directed graphs on
 the client-side.
 .
 Node.js is an event-based server-side JavaScript engine.
