=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Tell nodejs to look for embedded modules
export NODE_PATH := ${CURDIR}

%:
	dh $@ --with nodejs

override_dh_auto_build:
	babeljs webpack.config.babel.js -o webpack.config.js # work around for syntax error
	webpack --progress --colors --config webpack.config.js
