=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/tylingsoft/dagre-layout
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/dagre-layout \
 https://registry.npmjs.org/dagre-layout/-/dagre-layout-(\d[\d\.]*)@ARCHIVE_EXT@ debian

opts="searchmode=plain,pgpmode=none,component=webpack-node-externals" \
 https://registry.npmjs.org/webpack-node-externals \
 https://registry.npmjs.org/webpack-node-externals/-/webpack-node-externals-(1.[\d\.]*)@ARCHIVE_EXT@ ignore
