## node-dagre-layout 0.8.8+really0.8.5+dfsg

=== debian/changelog ===
node-dagre-layout (0.8.8+really0.8.5+dfsg-7) unstable; urgency=medium

  * Team Upload.
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Nov 2025 20:09:45 +0530

node-dagre-layout (0.8.8+really0.8.5+dfsg-6) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Yadd ]
  * Fix rollup configuration foir rollup 3 (Closes: #1022608)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 11:28:25 +0200
