=== debian/control ===
Source: node-dagre-layout
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 13),
               nodejs,
               dh-sequence-nodejs,
               rollup,
               terser,
               node-rollup-plugin-node-resolve,
               node-rollup-plugin-buble,
               node-rollup-plugin-commonjs,
               node-graphlibrary,
               node-lodash
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-dagre-layout
Vcs-Git: https://salsa.debian.org/js-team/node-dagre-layout.git
Homepage: https://github.com/dagrejs/dagre#readme

Package: node-dagre-layout
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-graphlibrary (>= 2.2.0+really2.1.8+dfsg~),
         node-lodash
Provides: node-dagre
Description: Graph layout for JavaScript
 This library is an out-of-box replacement for dagre and it is based on
 original dagre.
 .
 Dagre is a JavaScript library that makes it easy to lay out directed graphs on
 the client-side.
 .
 Node.js is an event-based server-side JavaScript engine.
