=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Tell nodejs to look for embedded modules
export NODE_PATH := ${CURDIR}

%:
	dh $@

override_dh_auto_build:
	rollup -c debian/rollup.config.js index.js -n dagre -f umd -o dist/dagre.js
	rollup -c debian/rollup.config.js index.js -f cjs -o dist/dagre.core.js
	terser dist/dagre.js -c -m -o dist/dagre.min.js
	terser dist/dagre.core.js -c -m -o dist/dagre.core.min.js
